/* Class = "NSMenuItem"; title = "Small"; ObjectID = "5"; */
"Small" = "Piccolo";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "6"; */
"Standard" = "Standard";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "7"; */
"Medium" = "Medio";

/* Class = "NSMenuItem"; title = "Tall"; ObjectID = "8"; */
"Tall" = "Grande";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "11"; */
"Size" = "Dimensioni";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "19"; */
"Count" = "Conteggio";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "24"; */
"Do not show" = "Non mostrare";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "25"; */
"Show as in-line text" = "Mostra come testo in-riga";

/* Class = "NSMenuItem"; title = "Show in bubble"; ObjectID = "26"; */
"Show in bubble" = "Mostra in un fumetto";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "Posizione";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "Questa pagina";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "Altra pagina";